@charset "utf-8";

/*welcome*/
.ctt_welcome .img{margin-bottom:40px;}
.ctt_welcome .txt{text-align:center;}
.ctt_welcome .txt .title{font-size:2.2rem; color:#6c6c6c; margin-bottom:20px;}
.ctt_welcome .txt .details{font-size:1.6rem; line-height:1.6;}

/*history*/
.ctt_history .history{padding-bottom:70px;}
.ctt_history .history01{padding-bottom:0;}
.ctt_history .history .img_txt .img{float:left; margin-right:3%; margin-bottom:3%;}
.ctt_history .history p{font-size:1.6rem; line-height:1.6;}
.ctt_history .history p.last_txt{text-align:center; padding-top:20px; font-size:1.8rem; padding-bottom:70px;}
.ctt_history .history05 p{font-size:2.0rem; padding-bottom:20px;}
.ctt_history .history05 .map{border:1px solid #eeeeee; text-align:center; padding:25px 5%;}
.ctt_history .history06{padding-bottom:0;}
.ctt_history .history06 ul{display:inline-block; text-align:center;}
.ctt_history .history06 li{display:inline-block; min-height:240px; vertical-align:top; text-align:center; padding:0 8px;}
.ctt_history .history06 li img{margin-bottom:10px;}
.ctt_history .history07 p{padding-top:100px;}

.table_wrap{padding-bottom:70px;}
.table_wrap p{font-size:2.0rem; padding-bottom:15px;}

.table_basic {width: 100%; border-top:1px solid #0082ae; border-collapse:collapse; table-layout:fixed;}
.table_basic td, 
.table_basic th {border:1px solid #d3d3d3; border-top:none; text-align: center; vertical-align: middle;}
.table_basic thead th {padding:10px; background:#f8f8f8; font-size:1.6rem; text-transform:uppercase;}
.table_basic tbody td {padding:15px 10px; word-break:break-all; font-size:1.5rem;}
.table_basic tbody th {background:#f8f8f8;}

.ctt_history .history .title_wrap{padding-bottom:30px;}
.ctt_history .history h3{font-size:2.2rem; padding-bottom:8px;}
.ctt_history .history .s_txt{font-size:1.5rem;}

/*executive*/
.ctt_executive .executive_box{background:#f7f6f6; display:table; width:100%; padding:50px 0; margin-bottom:50px;}
.ctt_executive .executive_box .left{display:table-cell; vertical-align:top; width:30%; padding:0 5%; text-align:center; border-right:1px solid #c3c3c3;}
.ctt_executive .executive_box .left img{width:135px;}
.ctt_executive .executive_box .left h3{font-size:2.3rem; padding:10px 0 5px 0;}
.ctt_executive .executive_box .left span{font-size:1.5rem;}
.ctt_executive .executive_box .right{display:table-cell; vertical-align:top; width:70%; padding-left:4%; padding-right:5%;}
.ctt_executive .executive_box .right p{line-height:1.5;}
.ctt_executive .executive_box .right .txt01{font-size:1.6rem; padding-bottom:15px;}
.ctt_executive .executive_box .right .txt02{font-size:2.0rem; padding-bottom:40px;}
.ctt_executive .executive_box .right .txt03{position:relative; padding-left:77px; font-size:1.8rem; line-height:1.6;}
.ctt_executive .executive_box .right .txt03::before{display:block; content:""; position:absolute; width:67px; height:52px; left:0; top:6px; background:url(/img/sub/executive_ico.png);}
.ctt_executive .executive_box .right .txt03 span{font-size:2.2rem; color:#0042ae; position:relative; background:url(/img/sub/bg_line.jpg) repeat-x left bottom;}

/*membership*/
.ctt_membership .membership_list{margin-bottom:40px;}
.ctt_membership .img{float:left; margin:0 0 4% 0;}
.ctt_membership .right{font-size:1.6rem; line-height:1.7; float:right; width:52%;}
.ctt_membership .right p.title{font-size:2.2rem; margin-bottom:20px;}
.ctt_membership .dot{position:relative; margin-bottom:15px; padding-left:10px; line-height:1.7;}
.ctt_membership .dot::before{position:absolute; content:""; display:block; width:2px; height:2px; left:0; top:13px; background:#646464;}

/*privacy policy*/
.ctt_privacy .privacy_title{font-weight: 700; font-size: 1.7rem; margin-bottom: 10px;}
.ctt_privacy p{margin-bottom:5px;}
.ctt_privacy .mg10{margin-bottom:10px;}
.ctt_privacy .mg30{margin-bottom:30px;}

@media screen and ( max-width:1100px ){

	
}


/* Tablet CSS */ 
@media screen and ( max-width:1024px ){
	


}

/* Mobile CSS */
@media screen and ( max-width:797px ){

	/*common-공통*/
	.sb_section img{width:100%;}

	/*welcome*/
	.ctt_welcome .img{margin-bottom:20px;}

	/*history*/
	.ctt_history .history{padding-bottom:35px;}
	.ctt_history .history .title_wrap{padding-bottom:20px;}
	.table_wrap{padding-bottom:35px;}
	.ctt_history .history06 li{min-height:200px; padding:0 1%;}
	.ctt_history .history06 li img{width:150px; margin-bottom:0;}
	.ctt_history .history07 .img_txt .img{float:none;}
	.ctt_history .history07 p{padding-top:0;}
	.ctt_history .history p.last_txt{padding-bottom:0;}

	/*executive*/
	.ctt_executive .executive_box{padding:30px 5%; box-sizing:border-box; margin-bottom:35px;}
	.ctt_executive .executive_box .left{display:inherit; width:100%; border-right:0; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #c3c3c3;}
	.ctt_executive .executive_box .right{display:inherit; width:100%;}
	.ctt_executive .executive_box .right .txt02{padding-bottom:15px;}

	/*membership*/
	.ctt_membership .right{float:none; width:100%;}
	.ctt_membership .right p.title{margin-bottom:15px;}
	.ctt_membership .dot{margin-bottom:10px;}
	.ctt_membership .membership_list{margin-bottom:20px;}

}

@media screen and ( max-width:375px ){
	

}